1 Reply Latest reply on Jan 21, 2010 5:32 AM by JoeBidgood

    EPO 3.6.1 and SQL 2008

      We have EPO 3.6.1 currently running on a SQL 2005 server with no trouble. We have the compatibility set to 80 and all is fine.  Are there any issue with upgrading to SQL 2008 and still having the compatibility to 80.

       

      I have found this knowledge base article, which tells you how to do it in SQL 2005 (which is what we did)

      https://kc.mcafee.com/corporate/index?page=content&id=KB50783

      https://kc.mcafee.com/corporate/index?page=content&id=KB50784

       

      And this matrix suggests that it can't be done in SQL 2008 but I can't see why not.

      https://kc.mcafee.com/corporate/index?page=content&id=KB51569

       

       

      Has anyone got any advise on this.  We want to upgrade to SQL2008 for another database that is on the server.

       

      Regards

       

      Titan

        • 1. Re: EPO 3.6.1 and SQL 2008
          JoeBidgood

          I'm afraid ePO 3.6.1 is no longer supported, having gone EOL on December 31st.  It's definitely not supported on SQL 2008, as it will never have been tested.

          My recommendation would be to upgrade to ePO 4.5 if you want to use an SQL 2008 server.

           

          Regards -

           

          Joe